[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TDBGrid.ShowHint

Controls whether the Hint is displayed for the control.

## Declaration

Source position: dbgrids.pas line 628

`published property TDBGrid.ShowHint : Boolean;`

## Description

Controls whether the value in the Hint property is shown when the mouse hovers over the control. If a value is stored for the property a storage flag is set.

Display of the actual hint is performed by the OnShowHint event handler.

## See also

TControl.ShowHint |  | Enables Hint display for the control.